New: AI video tools. Cut, clip, caption and dub your videos. See all video tools →
Settings

Get output audio format

GET
/api/v1/settings/audio-format

Return available output audio formats (wav, mp3, etc.) and current selection.

Response Body

Successful Response

application/json
  1. response
options*array<>

Available audio output formats

current*Current

Currently selected format ID

Example Request
curl -X GET 'http://127.0.0.1:8100/api/v1/settings/audio-format'
Example Response200
{  "options": [    {      "id": "string",      "name": "string",      "extension": "string",      "selected": true    }  ],  "current": "string"}